---
arch: aarch64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.20.7 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.7-aarch64-uefi-cloudinit-metal-gcp
name: alpine-3.20.7-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.7
revision: '0'
version: '3.20'
built: '2025-07-16T01:36:38.593281'
uploaded: '2025-07-16T01:39:03.084025'
signed: '2025-07-16T18:22:39.347234'
released: '2025-07-16T18:22:47.774491'
artifacts:
metadata_updated: '2025-07-16T18:22:47.774831'
